.MemberLogin a, .MemberLogin a:hover 		{ font-size:11px; color:#666; text-decoration:none;}
.MemberLogin								{ font-size:11px; color:#0073CF; text-decoration:none; float:right; padding:15px 10px 0 15px;}
.MembersLoginBTN a							{ font-size:11px; color:#fff; text-decoration:none; padding:2px 20px; background:#BE819F; float:right; bottom:10px; right:10px; position:absolute;}							

.fileListItem		{background:#EFF;}
.fileListAltItem	{background:#fff;}

.fileListAltItem, .fileListItem { padding:3px 0;}

.fileTypeColumn	{width:150px; text-align:center;}

.fileTypeColumn .pdf			{ background:url(Data/members_icons/pdf.jpg) no-repeat; width:60px; height:60px; margin:0 auto; padding-bottom:5px;}
.fileTypeColumn .document		{ background:url(Data/members_icons/word.jpg) no-repeat; width:60px; height:60px; margin:0 auto; padding-bottom:5px;}
.fileTypeColumn .spreadsheet	{ background:url(Data/members_icons/exel.jpg) no-repeat; width:60px; height:60px; margin:0 auto; padding-bottom:5px;}
.fileTypeColumn .presentation	{ background:url(Data/members_icons/power-point.jpg) no-repeat; width:60px; height:60px; margin:0 auto; padding-bottom:5px;}
.fileTypeColumn .compressed		{ background:url(Data/members_icons/zip.jpg) no-repeat; width:60px; height:60px; margin:0 auto; padding-bottom:5px;}
.fileTypeColumn .movie			{ background:url(Data/members_icons/video.jpg) no-repeat; width:60px; height:60px; margin:0 auto; padding-bottom:5px;}
.fileTypeColumn .image	{ background:url(Data/members_icons/imageIcon.jpg) no-repeat; width:60px; height:60px; margin:0 auto; padding-bottom:5px;}


.columnHeaderDiv	{font-size:12px; color:#BE819F; font-weight:bold; margin:10px 0;}
.fileTypeListTable{text-align:center;} .fileListItemTd{padding:10px 3px;}

.linksDiv{border-right: 1px solid; float: left; line-height: 2; padding-right: 10px; text-align: right;}
.imageDiv{float:left;padding-left:10px; }
.imageDiv img { height: 65px;}